Bug 675500 - asymptote info documentation "well-hidden"
Summary: asymptote info documentation "well-hidden"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: asymptote
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-06 02:01 UTC by Michal Jaegermann
Modified: 2011-03-17 18:52 UTC (History)
1 user (show)

Fixed In Version: asymptote-2.08-4.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-14 05:38:26 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2011-02-06 02:01:05 UTC
Description of problem:

Info files for asymptote sport the following:

INFO-DIR-SECTION Languages
START-INFO-DIR-ENTRY
* asymptote: (asymptote/asymptote). Vector graphics language.
END-INFO-DIR-ENTRY

Therefore a run of postinstall scriptlet results in this:

* asymptote: (asymptote/asymptote).

in /usr/share/info/dir and 'info asymptote' responds with
"Unable to find node referenced by `asymptote' in `(dir)Top'."
because asymptote.info.gz resides in /usr/share/info and not
in /usr/share/info/asymptote/ subdirectory.

Replacing the line above in /usr/share/info/dir with

* asymptote: (asymptote).

makes, quite obviously, 'info asymptote' immediately work.

Version-Release number of selected component (if applicable):
asymptote-2.04-1.fc14
asymptote-1.91-1.fc13

Comment 1 Fedora Update System 2011-03-08 22:09:37 UTC
asymptote-2.08-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/asymptote-2.08-4.fc14

Comment 2 Fedora Update System 2011-03-08 22:09:54 UTC
asymptote-2.08-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/asymptote-2.08-4.fc15

Comment 3 Fedora Update System 2011-03-14 05:38:12 UTC
asymptote-2.08-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2011-03-17 18:52:39 UTC
asymptote-2.08-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.